Este artículo describe el paquete de destino de.NET Framework 4.6. Para obtener más información acerca de los componentes que instala el paquete, consulte la sección más información .

Acerca del paquete de destino.NET Framework 4.6

El paquete de destino de.NET Framework 4.6 es un paquete que permite a los programadores generar aplicaciones destinadas a la 4.6 de.NET Framework utilizando Visual Studio 2013, 2012 de Visual Studio o IDE de otros fabricantes. Tienes que descargar e instalar la 4.6 de.NET Framework al descargar el Instalador de web o el Instalador independiente antes de instalar el paquete de destino.

Consulte Novedades en la 4.6 de.NET Framework?

Información de descarga

El siguiente archivo está disponible para su descarga desde el Centro de descarga de Microsoft:
Download Descargue ahora el paquete de.NET Framework 4.6 Targeting Pack.

Para obtener más información acerca de cómo descargar Microsoft admite archivos, consulte cómo obtener archivos de soporte técnico de Microsoft desde los servicios en línea.

Microsoft analizó este archivo en busca de virus. Microsoft ha utilizado el software de detección de virus más reciente que estaba disponible en la fecha en que se publicó el archivo. El archivo se almacena en servidores seguros que ayudan a evitar cambios no autorizados en el archivo.


Más información

Este paquete instala los siguientes componentes:

  • El.NET Framework 4.6 Targeting Pack: contiene los ensamblados de referencia que son necesarios para crear aplicaciones destinadas a la 4.6 de.NET Framework.

  • El.NET Framework 4.6 Targeting Pack paquetes de idioma: contiene los archivos de IntelliSense para mostrar la ayuda mientras se crean aplicaciones que la 4.6 de.NET Framework de destino a través de Visual Studio y el IDE de terceros.

Nota: Este paquete no debe utilizarse si se intenta redistribuir el.NET Framework. En ese caso, debe descargar al instalador web desde aquí.

Modificadores de línea de comandos para esta actualización

Para obtener más información acerca de las diversas opciones de línea de comandos que son compatibles con este paquete, consulte la sección "Opciones de línea de comandos" en el sitio Web MSDN guían la implementación de.NET Framework para desarrolladores.

Requisito de reinicio

Tendrá que reiniciar el equipo después de instalar este paquete. Se recomienda que cierre todas las aplicaciones que utilizan el.NET Framework antes de instalar este paquete.


Se aplica a

  • Windows 10

  • Windows Server 2012 R2

  • Windows Server 2012

  • Windows 8.1

  • Windows 8

  • Windows Server 2008 R2 SP1

  • Windows Server 2008 SP2

  • Windows 7 SP1

  • Windows Vista SP2



¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×